Subject: Re: libgit2 status

From: Nicolas Sebrecht <[email-masked]>
Date: Sat, 25 Aug 2012 23:46:15 +0200

The 25/08/12, Vicent Marti wrote:

> The development of libgit2 happens 100% in the open. I don't know what
> "commercial entity" are you talking about, but there are several
> companies and independent contributors working on the Library at the
> moment.

Right but as far as I'm aware of Junio had reserves about libgit2
integration into git due to issues making repositories broken. Though,
having libgit2 as git core would make libgit2 the the-facto standard
which would a *very* big plus.

Also, I guess that integration into git would mean more developers
contibuting for libgit2. Currently, issues seems to be a blocker for
integration. So, libgit2 might appear to be a marginal/risky alternative
for a long time which is sad.

[ I'm somewhat in the same situation of OP. ]

-- 
Nicolas Sebrecht